{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-arm64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-arm64": {
      "igcmd/9.4.1.15": {
        "dependencies": {
          "ImageGlass.Base": "9.4.1.11",
          "ImageGlass.Settings": "9.4.0.1120",
          "ImageGlass.Tools": "1.9200.2",
          "ImageGlass.UI": "9.4.0.1120",
          "ImageGlass.Viewer": "9.4.0.1120",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-arm64": "10.0.1",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-arm64": "10.0.1",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.57"
        },
        "runtime": {
          "igcmd.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-arm64/10.0.1": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.125.57005"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.125.57005"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.arm64.dll": {
            "fileVersion": "14.40.33810.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "clrgcexp.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "createdump.exe": {
            "fileVersion": "10.0.125.57005"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "mscordaccore_arm64_arm64_10.0.125.57005.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "msquic.dll": {
            "fileVersion": "2.4.16.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-arm64/10.0.1": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework.Fluent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Printing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Windows.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        },
        "native": {
          "PenImc_cor3.dll": {
            "fileVersion": "10.0.125.57005"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "10.0.125.56701"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.44.35211.0"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.38",
            "fileVersion": "10.0.17763.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "D2Phap.DXControl/4.2.0": {
        "dependencies": {
          "DirectNStandard": "1.17.3",
          "WicNet": "1.8.4.1"
        },
        "runtime": {
          "lib/net9.0-windows7.0/D2Phap.DXControl.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "D2Phap.EggShell-ARM64/1.0.517": {
        "runtime": {
          "lib/net9.0-windows8.0/D2Phap.EggShell-ARM64.dll": {
            "assemblyVersion": "1.0.517.0",
            "fileVersion": "1.0.517.0"
          }
        }
      },
      "DirectNStandard/1.17.3": {
        "runtime": {
          "lib/netstandard2.0/DirectNStandard.dll": {
            "assemblyVersion": "1.17.3.0",
            "fileVersion": "1.17.3.0"
          }
        }
      },
      "ImageGlass.Tools/1.9200.2": {
        "runtime": {
          "lib/net10.0-windows7.0/ImageGlass.Tools.dll": {
            "assemblyVersion": "1.9200.2.0",
            "fileVersion": "1.9200.2.0"
          }
        }
      },
      "Magick.NET-Q16-HDRI-OpenMP-arm64/14.10.1": {
        "dependencies": {
          "Magick.NET.Core": "14.10.1"
        },
        "runtime": {
          "lib/net8.0/Magick.NET-Q16-HDRI-OpenMP-arm64.dll": {
            "assemblyVersion": "14.10.0.0",
            "fileVersion": "14.10.1.0"
          }
        },
        "native": {
          "runtimes/win-arm64/native/Magick.Native-Q16-HDRI-OpenMP-arm64.dll": {
            "fileVersion": "10.2.0.0"
          },
          "runtimes/win-arm64/native/vcomp140.dll": {
            "fileVersion": "14.44.35211.0"
          }
        }
      },
      "Magick.NET.Core/14.10.1": {
        "runtime": {
          "lib/net8.0/Magick.NET.Core.dll": {
            "assemblyVersion": "14.10.0.0",
            "fileVersion": "14.10.1.0"
          }
        }
      },
      "Magick.NET.SystemDrawing/8.0.14": {
        "dependencies": {
          "Magick.NET.Core": "14.10.1"
        },
        "runtime": {
          "lib/net8.0/Magick.NET.SystemDrawing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.14.0"
          }
        }
      },
      "Magick.NET.SystemWindowsMedia/8.0.14": {
        "dependencies": {
          "Magick.NET.Core": "14.10.1"
        },
        "runtime": {
          "lib/net8.0/Magick.NET.SystemWindowsMedia.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.14.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.2151.40": {
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.2151.40",
            "fileVersion": "1.0.2151.40"
          },
          "lib/netcoreapp3.0/Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.2151.40",
            "fileVersion": "1.0.2151.40"
          },
          "lib/netcoreapp3.0/Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.2151.40",
            "fileVersion": "1.0.2151.40"
          }
        },
        "native": {
          "runtimes/win-arm64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.2151.40"
          }
        }
      },
      "PhotoSauce.MagicScaler/0.15.0": {
        "runtime": {
          "lib/net8.0/PhotoSauce.MagicScaler.dll": {
            "assemblyVersion": "0.15.0.0",
            "fileVersion": "0.15.0.0"
          }
        }
      },
      "WicNet/1.8.4.1": {
        "runtime": {
          "lib/netstandard2.0/WicNet.dll": {
            "assemblyVersion": "1.8.4.1",
            "fileVersion": "1.8.4.1"
          }
        }
      },
      "ZString/2.6.0": {
        "runtime": {
          "lib/net7.0/ZString.dll": {
            "assemblyVersion": "2.6.0.0",
            "fileVersion": "2.6.0.0"
          }
        }
      },
      "ImageGlass.Base/9.4.1.11": {
        "dependencies": {
          "D2Phap.EggShell-ARM64": "1.0.517",
          "DirectNStandard": "1.17.3",
          "ImageGlass.WebP": "1.6.0",
          "Magick.NET-Q16-HDRI-OpenMP-arm64": "14.10.1",
          "Magick.NET.SystemDrawing": "8.0.14",
          "Magick.NET.SystemWindowsMedia": "8.0.14",
          "Microsoft.Web.WebView2": "1.0.2151.40",
          "PhotoSauce.MagicScaler": "0.15.0",
          "WicNet": "1.8.4.1",
          "ZString": "2.6.0"
        },
        "runtime": {
          "ImageGlass.Base.dll": {
            "assemblyVersion": "9.4.1.11",
            "fileVersion": "9.4.1.11"
          }
        }
      },
      "ImageGlass.Gallery/9.4.0.1120": {
        "dependencies": {
          "ImageGlass.Base": "9.4.1.11",
          "ImageGlass.WinTouch": "9.0.7.1125"
        },
        "runtime": {
          "ImageGlass.Gallery.dll": {
            "assemblyVersion": "9.4.0.1120",
            "fileVersion": "9.4.0.1120"
          }
        }
      },
      "ImageGlass.Settings/9.4.0.1120": {
        "dependencies": {
          "ImageGlass.Base": "9.4.1.11",
          "ImageGlass.UI": "9.4.0.1120",
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.1",
          "Microsoft.Extensions.Configuration.Json": "10.0.1"
        },
        "runtime": {
          "ImageGlass.Settings.dll": {
            "assemblyVersion": "9.4.0.1120",
            "fileVersion": "9.4.0.1120"
          }
        }
      },
      "ImageGlass.UI/9.4.0.1120": {
        "dependencies": {
          "ImageGlass.Base": "9.4.1.11",
          "ImageGlass.Gallery": "9.4.0.1120"
        },
        "runtime": {
          "ImageGlass.UI.dll": {
            "assemblyVersion": "9.4.0.1120",
            "fileVersion": "9.4.0.1120"
          }
        }
      },
      "ImageGlass.Viewer/9.4.0.1120": {
        "dependencies": {
          "D2Phap.DXControl": "4.2.0",
          "ImageGlass.Base": "9.4.1.11",
          "ImageGlass.WinTouch": "9.0.7.1125",
          "Microsoft.Web.WebView2": "1.0.2151.40"
        },
        "runtime": {
          "ImageGlass.Viewer.dll": {
            "assemblyVersion": "9.4.0.1120",
            "fileVersion": "9.4.0.1120"
          }
        }
      },
      "ImageGlass.WebP/1.6.0": {
        "runtime": {
          "ImageGlass.WebP.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.6.0.0"
          }
        }
      },
      "ImageGlass.WinTouch/9.0.7.1125": {
        "runtime": {
          "ImageGlass.WinTouch.dll": {
            "assemblyVersion": "9.0.7.1125",
            "fileVersion": "9.0.7.1125"
          }
        }
      }
    }
  },
  "libraries": {
    "igcmd/9.4.1.15": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-arm64/10.0.1": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-arm64/10.0.1": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "D2Phap.DXControl/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SOTbv1FLC8jWanff2uxV3g2nfvv6QEbJRQkZMRQBmwgsX3YoFiIAndIGJVRxordtX1g1IpuWKoaf+AlU0T8jYw==",
      "path": "d2phap.dxcontrol/4.2.0",
      "hashPath": "d2phap.dxcontrol.4.2.0.nupkg.sha512"
    },
    "D2Phap.EggShell-ARM64/1.0.517": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nQgl80D2kj2tWsIA0P1+71mpZXbJQDHHoYuz/AcDyFDJg5O6Vqi0BKkL/DegDbNuXozaKjhnW7ZJVNSCi4V53g==",
      "path": "d2phap.eggshell-arm64/1.0.517",
      "hashPath": "d2phap.eggshell-arm64.1.0.517.nupkg.sha512"
    },
    "DirectNStandard/1.17.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7A2GKxD2rfkN/0BRIU8BQyKPatEXuei6fpAfiD+z2lmuDGSdpZ/O9Jx53xgqilKLoWQ735WFW4Tm/N/ab6pSIA==",
      "path": "directnstandard/1.17.3",
      "hashPath": "directnstandard.1.17.3.nupkg.sha512"
    },
    "ImageGlass.Tools/1.9200.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f0G6bNGLTb6wWAa6aF7GDfO2pPigfOT8vH5khDlMbA1esrtA5KScoRpbhnqcBOusrMMlWVIYiW2GnjVbQbCT0w==",
      "path": "imageglass.tools/1.9200.2",
      "hashPath": "imageglass.tools.1.9200.2.nupkg.sha512"
    },
    "Magick.NET-Q16-HDRI-OpenMP-arm64/14.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WziSL1gnpJJt8oEozmSy4351EMnsdQW4QAYV/FEMW31vA9QDoKxD4TRucYWSNIe5NzYQjyAmgTRg9HNYL2yubg==",
      "path": "magick.net-q16-hdri-openmp-arm64/14.10.1",
      "hashPath": "magick.net-q16-hdri-openmp-arm64.14.10.1.nupkg.sha512"
    },
    "Magick.NET.Core/14.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-siXvvltWNTPKMNoywZzyrUO3LP9YksZlIQxEIFbMgVAQjmwP99dxXbycj+JTnU0ePH7PZeWhgTo/10+LQE3Fcg==",
      "path": "magick.net.core/14.10.1",
      "hashPath": "magick.net.core.14.10.1.nupkg.sha512"
    },
    "Magick.NET.SystemDrawing/8.0.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SlmFrgjGyFf97AT7zVEm6FDaZXKw6B0vBdDEa8DMRads2p1YIZs4YltpETLEXrytcoPQ8o2Pe9rjdbna+oTD6A==",
      "path": "magick.net.systemdrawing/8.0.14",
      "hashPath": "magick.net.systemdrawing.8.0.14.nupkg.sha512"
    },
    "Magick.NET.SystemWindowsMedia/8.0.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZHAXWMts26i0Upji79tJFq0rHsITj71AtVsEVNzRme5qy/rt+qhEFIgUtoB5b3wbqGw6nP7UrGgMNweTVhIpOA==",
      "path": "magick.net.systemwindowsmedia/8.0.14",
      "hashPath": "magick.net.systemwindowsmedia.8.0.14.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-njoRekyMIK+smav8B6KL2YgIfUtlsRNuT7wvurpLW+m/hoRKVnoELk2YxnUnWRGScCd1rukLMxShwLqEOKowDg==",
      "path": "microsoft.extensions.configuration/10.0.1",
      "hashPath": "microsoft.extensions.configuration.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kPlU11hql+L9RjrN2N9/0GcRcRcZrNFlLLjadasFWeBORT6pL6OE+RYRk90GGCyVGSxTK+e1/f3dsMj5zpFFiQ==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lp4CZIuTVXtlvkAnTq6QvMSW7+H62gX2cU2vdFxHQUxvrWTpi7LwYI3X+YAyIS0r12/p7gaosco7efIxL4yFNw==",
      "path": "microsoft.extensions.configuration.binder/10.0.1",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s5cxcdtIig66YT3J+7iHflMuorznK8kXuwBBPHMp4KImx5ZGE3FRa1Nj9fI/xMwFV+KzUMjqZ2MhOedPH8LiBQ==",
      "path": "microsoft.extensions.configuration.commandline/10.0.1",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N/6GiwiZFCBFZDk3vg1PhHW3zMqqu5WWpmeZAA9VTXv7Q8pr8NZR/EQsH0DjzqydDksJtY6EQBsu81d5okQOlA==",
      "path": "microsoft.extensions.configuration.fileextensions/10.0.1",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0zW3eYBJlRctmgqk5s0kFIi5o5y2g80mvGCD8bkYxREPQlKUnr0ndU/Sop+UDIhyWN0fIi4RW63vo7BKTi7ncA==",
      "path": "microsoft.extensions.configuration.json/10.0.1",
      "hashPath": "microsoft.extensions.configuration.json.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+b3DligYSZuoWltU5YdbMpIEUHNZPgPrzWfNiIuDkMdqOl93UxYB5KzS3lgpRfTXJhTNpo/CZ8w/sTkDTPDdxQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4bxzGXIzZnz0Bf7czQ72jGvpOqJsRW/44PS7YLFXTTnu6cNcPvmSREDvBoH0ZVP2hAbMfL4sUoCUn54k70jPWw==",
      "path": "microsoft.extensions.fileproviders.physical/10.0.1",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-49dFvGJjLSwGn76eHnP1gBvCJkL8HRYpCrG0DCvsP6wRpEQRLN2Fq8rTxbP+6jS7jmYKCnSVO5C65v4mT3rzeA==",
      "path": "microsoft.extensions.filesystemglobbing/10.0.1",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO8XrJkp5x4PddDuc/CH37yDBCs9BYN6ijlKyR3vMb55BP1Vwh90vOX8bNfnKxr5B2qEI3D8bvbY1fFbDveDHQ==",
      "path": "microsoft.extensions.primitives/10.0.1",
      "hashPath": "microsoft.extensions.primitives.10.0.1.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.2151.40": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OPWjZVJvYhDm4Jq+7QdsQfEgv2QHrkaqUkdk4i9FahatsOJ4cIaVLfnDHGsKjcxGqCVX+Lo4mi4Lqh5hcgfsdw==",
      "path": "microsoft.web.webview2/1.0.2151.40",
      "hashPath": "microsoft.web.webview2.1.0.2151.40.nupkg.sha512"
    },
    "PhotoSauce.MagicScaler/0.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ajPOdS5wGIZrHGT0NHvmmrQ7sJb0Vp+Ex3JauD7Ru+U+F+N7tTYRVDcvXW2ER56MLzC+VSqK3KjRn4Sntkf3vA==",
      "path": "photosauce.magicscaler/0.15.0",
      "hashPath": "photosauce.magicscaler.0.15.0.nupkg.sha512"
    },
    "WicNet/1.8.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xMEzhnPA/eN8Snu1lT79OhEyFtCDMONpyk1hb11L+tgU0z0XUcF+xRrmltAoeIGPEYveLxts9xtcY89spmqlKw==",
      "path": "wicnet/1.8.4.1",
      "hashPath": "wicnet.1.8.4.1.nupkg.sha512"
    },
    "ZString/2.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XE8a+11nZg0LRaf+RGABEWaHIf8yGd5w8v/Ra1iWxMBmAVzwuKbW7G21mS0U7w7sh1lYcgckInWGgnz4qyET8A==",
      "path": "zstring/2.6.0",
      "hashPath": "zstring.2.6.0.nupkg.sha512"
    },
    "ImageGlass.Base/9.4.1.11": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.Gallery/9.4.0.1120": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.Settings/9.4.0.1120": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.UI/9.4.0.1120": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.Viewer/9.4.0.1120": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.WebP/1.6.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.WinTouch/9.0.7.1125": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-arm64": [
      "win",
      "any",
      "base"
    ]
  }
}